<!DOCTYPE html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Grid</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/styles.css">
  <link href='https://fonts.googleapis.com/css?family=Raleway' rel='stylesheet'>
</head>

<body>
  <header>
    <div class="grid-container">
      <div class="grid-header flex-header">
        <div>
          <h1>Header</h1>
        </div>
        <div>
          <nav>
            <label for="toggle">&#9776;</label>
            <input type="checkbox" id="toggle" class="show-menu" role="button">
            <div class="nav-container">
              <ul id="menu">
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Our Mission</a></li>
                <li><a href="#">CSS Zombie</a></li>
                <li><a href="#">Contact</a></li>
              </ul>
            </div>
          </nav>
        </div>
      </div>
    </div>
  </header>
  <main>
    <div class="grid-container">
      <div class="grid-main">
        <div class="item">
          <img src="https://via.placeholder.com/200x150" alt="">
        </div>
        <div class="item">
          <img src="https://via.placeholder.com/200x150" alt="">
        </div>
        <div class="item">
          <img src="https://via.placeholder.com/200x150" alt="">
        </div>
        <div class="item">
          <img src="https://via.placeholder.com/200x150" alt="">
        </div>
        <div class="item">
          <h3>Item</h3>
        </div>
        <div class="item">
          <h3>Item</h3>
        </div>
        <div class="item">
          <h3>Item</h3>
        </div>
        <div class="item">
          <h3>Item</h3>
        </div>
        <div class="item">
          <h3>Item</h3>
        </div>
        <div class="item">
          <h3>Item</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod blanditiis est odit. Sint delectus et
            ratione accusantium qui distinctio reiciendis vero architecto, dicta animi, amet, voluptas quaerat hic
            quidem dolor!</p>
        </div>
        <div class="item">
          <h3>Item</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod blanditiis est odit. Sint delectus et
            ratione accusantium qui distinctio reiciendis vero architecto, dicta animi, amet, voluptas quaerat hic
            quidem dolor!</p>
        </div>
        <div class="item">
          <h3>Item</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod blanditiis est odit. Sint delectus et
            ratione accusantium qui distinctio reiciendis vero architecto, dicta animi, amet, voluptas quaerat hic
            quidem dolor!</p>
        </div>
      </div>
      <div class="grid-sidebar">
        <aside>
          <div class="item">
            <h3>Sidebar</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quod blanditiis est odit. Sint delectus et
              ratione accusantium qui distinctio reiciendis vero architecto, dicta animi, amet, voluptas quaerat hic
              quidem dolor!</p>
          </div>
          <div class="item">
            <h3>Item</h3>
          </div>
        </aside>
      </div>
    </div>
    <div class="full">
      <div class="grid-container">
        <h2>Sarasa</h2>
      </div>
    </div>
  </main>
  <footer>
    <div class="grid-container grid-footer">
      <p>Acá va el footer.</p>
    </div>
  </footer>
  <script src="" async defer></script>
</body>

</html>